/* Class = "NSWindow"; title = "Create New Personal Vault"; ObjectID = "1"; */
"1.title" = "建立新的個人保險庫";

/* Class = "NSTextFieldCell"; title = "Your information will be encrypted with the Master Password you enter below. It is the only password you have to remember.\n\nWe recommend using a sentence that's easy to remember and keeping a copy of it in a safe place."; ObjectID = "19"; */
"19.title" = "您的資訊將使用您下方輸入的主密碼加密，這會是您唯一需要記得的密碼。\n\n我們建議您使用容易記憶的字句，並且在安全的地方保留一份副本。";

/* Class = "NSTextFieldCell"; placeholderString = "Enter a hint to help you in case you forgot the password."; ObjectID = "50"; */
"50.placeholderString" = "輸入提示來協助您防止忘記密碼。";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "89"; */
"89.title" = "取消";

/* Class = "NSButtonCell"; title = "Create New Vault"; ObjectID = "95"; */
"95.title" = "建立新保存庫";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Please choose your Master Password."; ObjectID = "105"; */
"105.placeholderString" = "請選擇您的主密碼。";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Type Master Password again to confirm."; ObjectID = "111"; */
"111.placeholderString" = "請再次輸入主密碼以確認。";

/* Class = "NSTextFieldCell"; placeholderString = "Vault Name"; ObjectID = "179"; */
"179.placeholderString" = "保存庫名稱";

/* Class = "NSTextFieldCell"; title = "Create New Personal Vault"; ObjectID = "304"; */
"304.title" = "建立新個人保險庫";
